SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001353SiT!portalpublic2010-06-25 09:512010-07-21 21:29
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001353: Marked Required fields are not checked if empty
DescriptionForenames
Telephone

this is when editing contact details
TagsNo tags attached.
Attached Files

- Relationships
related to 0001208assignedivan Inconsistent 'required' fields 

-  Notes
User avatar (0003271)
paulh (administrator)
2010-06-26 17:35

Yeap this is a problem
User avatar (0003276)
paulh (administrator)
2010-06-27 13:30

If you edit a contains detail from the portal

Username
forename
surname
telephone
email

are required fields, editing as a sit user only

Surname
email

are required which is probably more accurate as telephone isn't mandatory and I believe not everyone has a forename
User avatar (0003278)
paulh (administrator)
2010-06-27 14:34

r6519 and 50b766a resolve this
User avatar (0003329)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-06-25 09:51 Tomse New Issue
2010-06-25 09:52 Tomse Relationship added related to 0001208
2010-06-25 09:54 Tomse Description Updated View Revisions
2010-06-26 17:35 paulh Note Added: 0003271
2010-06-26 17:35 paulh Status new => confirmed
2010-06-26 17:35 paulh Target Version => 3.62 LTS
2010-06-27 13:20 paulh Status confirmed => assigned
2010-06-27 13:20 paulh Assigned To => paulh
2010-06-27 13:30 paulh Note Added: 0003276
2010-06-27 14:34 paulh Note Added: 0003278
2010-06-27 14:34 paulh Status assigned => resolved
2010-06-27 14:34 paulh Resolution open => fixed
2010-06-27 14:34 paulh Fixed in Version => Current SVN
2010-07-18 15:05 ivan Note Added: 0003329
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker